Subject: Ticket Assigned - Babyshop X Styl-D
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 09:00:44 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshop X Styl-D Hello!

My name is Chaymae, and I work at The New way group, a start-up company based in Dubai. We are launching our new mobile application named “Styl-D”. The purpose of the application is to help customers looking for outfits to find what they are looking for by having stylists who will suggest different choices of outfits from different brands collaborating with us and more!

We think you could be a great collaborator for Styl-D as we really like your brand and believe our customers will like it too! Therefore, I would like to know if you would be interested in collaborating with us as a brand by allowing us to add your products to our database so that our stylists can create looks that can include your brand.

I’m sure you want to know what is the benefit for you. By working with us, your brand will gain visibility as more people will discover it through the looks suggested by our stylists. Meaning additional potential customers and this being free of charge for you.

Are you free for a call to discuss things further and also for us to answer any questions that you may have?

Sincerely,

Chaymae Echakkar

Business development

The New Way Group LLC. Nad Al Sheba, Dubai, UAE

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6094287